@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/wood-green.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#u6904
{
	z-index: 2;
	width: 380px;
}

#menuu7036
{
	z-index: 5;
	width: 380px;
	margin-top: 1px;
}

#u7061
{
	width: 93px;
	min-height: 37px;
	margin-right: -10000px;
}

#u7062
{
	width: 93px;
	padding-bottom: 19px;
}

#u7062:hover
{
	margin: 0px;
}

#u7062:active
{
	margin: 0px;
}

#u7054
{
	width: 93px;
	min-height: 37px;
	margin-right: -10000px;
	left: 95px;
}

#u7057
{
	width: 93px;
	padding-bottom: 19px;
}

#u7062.MuseMenuActive,#u7057:hover
{
	margin: 0px;
}

#u7057:active
{
	margin: 0px;
}

#u7063-4,#u7060-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u7078
{
	width: 94px;
	min-height: 37px;
	margin-right: -10000px;
	left: 190px;
}

#u7081
{
	width: 94px;
	padding-bottom: 19px;
}

#u7057.MuseMenuActive,#u7081:hover
{
	margin: 0px;
}

#u7081:active
{
	margin: 0px;
}

#u7092
{
	width: 94px;
	min-height: 37px;
	margin-right: -10000px;
	left: 286px;
}

#u7093
{
	width: 94px;
	padding-bottom: 19px;
}

#u7081.MuseMenuActive,#u7093:hover
{
	margin: 0px;
}

#u7093:active
{
	margin: 0px;
}

#u7093.MuseMenuActive
{
	margin: 0px;
}

#u7082-4,#u7094-4
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#pu8280
{
	z-index: 36;
	width: 0.01px;
	position: relative;
	margin-left: 11px;
	margin-top: 8px;
}

#u8280
{
	z-index: 0;
	width: 358px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu7195-14
{
	width: 0.01px;
	padding-bottom: 7.200000000000273px;
	position: relative;
	left: 5px;
	padding-top: 11px;
	z-index: 2;
}

#u7195-14
{
	z-index: 37;
	width: 310px;
	min-height: 260px;
	font-size: 13px;
	color: #052800;
	line-height: 16px;
	margin-left: 19px;
	position: relative;
}

#u7195
{
	font-weight: bold;
}

#u7338
{
	z-index: 51;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #052800;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 9px;
	position: relative;
}

#u7338:hover
{
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	width: 207px;
	min-height: 0px;
	margin: 9px 0px 0px 61px;
}

#u7341-4
{
	z-index: 53;
	width: 139px;
	min-height: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 13px;
	font-size: 11px;
	font-weight: bold;
	margin-left: 96px;
	margin-top: 2px;
	position: relative;
}

#u8282
{
	z-index: 57;
	width: 331px;
	margin-top: 7px;
	position: relative;
}

#u7390-6
{
	z-index: 58;
	width: 245px;
	min-height: 27px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 36px;
}

#u7390-2
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7390
{
	font-size: 13px;
	line-height: 11px;
}

#u7390-4
{
	font-size: 15px;
	line-height: 13px;
}

#u7391
{
	z-index: 64;
	width: 323px;
	height: 49px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B35901;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
}

#u7391:hover
{
	background-color: #8CC63F;
	width: 323px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7391:active
{
	background-color: #C7B299;
	width: 323px;
	height: 49px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu6910
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#u6910
{
	z-index: 4;
	width: 380px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u7099-4
{
	z-index: 30;
	width: 195px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 93px;
}

#u7100
{
	z-index: 34;
	width: 45px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 102px;
}

#u7100_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

